﻿@charset "utf-8";
/* CSS Document */

.generaltext {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: normal;
    line-height: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    color: #333;
    text-decoration: none;
}
.titletext {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: bold;
    color: #333;
    text-decoration: none;
}
.bottommenu {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: normal;
    line-height: normal;
    font-weight: bold;
    font-variant: normal;
    color: #000;
    text-decoration: none;
}
.bottommenu a:link {
    color: #000;
    text-decoration: none;
}
.bottommenu a:visited {
    color: #000;
    text-decoration: none;
}
.bottommenu a:hover {
    color: #000;
    text-decoration: none;
    background-color: #CCC;
}
.generaltextsmall {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-style: normal;
    line-height: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    color: #333;
    text-decoration: none;
}
.adopttotal {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 24px;
    font-weight: bold;
    color: #FFF;
    text-decoration: none;
    width: auto;
    background-color: #009;
}
.ticker {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-style: normal;
    line-height: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    color: #333;
    text-decoration: none;
}
.ticker a:link {
    text-decoration: none;
    font-weight: normal;
    color: #F00;
    font-size: 14px;
}
.ticker a:visited {
    text-decoration: none;
    font-size: 14px;
    font-weight: normal;
    color: #F00;
}
.pagetitle {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 24px;
    font-weight: bold;
    color: #333;
    text-decoration: none;
    text-align: center;
}
.generaltextlarge {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-style: normal;
    line-height: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    color: #333;
    text-decoration: none;
}
.adverttextsmallgrey {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 9px;
    font-style: normal;
    line-height: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    color: #666;
    text-decoration: none;
}
img {
    border: 0;
}
.button {
    border: 5px solid #ccc;
    border-radius:20px;
    color: #000;
    display:inline-block;
    font-family:Arial, Helvetica, sans-serif;
    font-size:16px;
    font-weight:bold;
    margin: 10px 0;
    padding: 10px 0;
    position: relative;
    text-decoration:none;
    width: 200px;
    behavior: url(PIE.htc);
}
.glossy-button {
    border: 2px solid #1f6f8f;
    width: 110px;
    background-image: -webkit-linear-gradient(top, #b8edfc, #0ac1f3);
    background-image: -moz-linear-gradient(top, #b8edfc, #0ac1f3);
    background-image: -ms-linear-gradient(top, #b8edfc, #0ac1f3);
    background-image: -o-linear-gradient(top, #b8edfc, #0ac1f3);
    background-image: linear-gradient(top, #b8edfc, #0ac1f3);
    -webkit-box-shadow: #1f6f8f 0 0 .25em;
    -moz-box-shadow: #1f6f8f 0 0 .25em;
    box-shadow: #1f6f8f 0 0 .25em;
    -pie-background: linear-gradient(#0ac1f3, #b8edfc);
    behavior: url(PIE.htc);
    text-align: center;
}
.glossy-button:hover {
    background-image: -webkit-linear-gradient(top, #0ac1f3, #a4d0ff);
    background-image: -moz-linear-gradient(top, #0ac1f3, #a4d0ff);
    background-image: -ms-linear-gradient(top, #0ac1f3, #a4d0ff);
    background-image: -o-linear-gradient(top, #0ac1f3, #a4d0ff);
    background-image: linear-gradient(top, #0ac1f3, #a4d0ff);
    -webkit-box-shadow: #a4d0ff 0 0 .25em;
    -moz-box-shadow: #a4d0ff 0 0 .25em;
    box-shadow: #a4d0ff 0 0 .25em;
    -pie-background: linear-gradient(#0ac1f3, #a4d0ff);
    behavior: url(PIE.htc);
}
.blue-button {
    background-color:#a4d0ff;
}
.blue-button:hover {
    background-color:#8AC2FF;
}
.yellow-button {
    background-color:#ffeda5;
}
.yellow-button:hover {
    background-color:#FFE88A;
}
.pink-button {
    background-color:#ffa4dd;
}
.pink-button:hover {
    background-color:#FF8AD4;
}
.special-needs {
    background-color:#FFEDA3;
}
.special-needs:hover {
    background-color:#FFE88A;
}
.need-rescue-experience {
    background-color:#E3FFA3;
}
.need-rescue-experience:hover {
    background-color:#DCFF8A;
}
.low-shedding {
    background-color:#B6FFA3;
}
.low-shedding:hover {
    background-color:#A1FF8A;
}
.larger-dogs {
    background-color:#A3FFBF;
}
.larger-dogs:hover {
    background-color:#8AFFAD;
}
.apartment-friendly {
    background-color:#A3FFED;
}
.apartment-friendly:hover {
    background-color:#8AFFE8;
}
.staffies {
    background-color:#A3FFED;
}
.staffies:hover {
    background-color:#8AFFE8;
}
.need-home-with-garden {
    background-color:#A3E3FF;
}
.need-home-with-garden:hover {
    background-color:#8ADCFF;
}
.good-with-kids {
    background-color:#A3B6FF;
}
.good-with-kids:hover {
    background-color:#8AA1FF;
}
.good-with-cats {
    background-color:#BFA3FF;
}
.good-with-cats:hover {
    background-color:#AD8AFF;
}
.need-adult-home {
    background-color:#EDA3FF;
}
.need-adult-home:hover {
    background-color:#E88AFF;
}
.suit-full-time-worker {
    background-color:#FFA3E3;
}
.suit-full-time-worker:hover {
    background-color:#FF8ADC;
}
.suit-part-time-worker {
    background-color:#FFA3B6;
}
.suit-part-time-worker:hover {
    background-color:#FF8AA1;
}
.suit-home-based-worker {
    background-color:#FFBFA3;
}
.suit-home-based-worker:hover {
    background-color:#FFAD8A;
}
